      SUBROUTINE SETDTL (UNIT)
C   ==================================================================
C   ===                                                            ===
C   ===    This subroutine writes information to output heading    ===
C   ===                     for benchmark run                      ===
C   ===                                                            ===
C   ===               ATTENTION - non-portable stuff               ===
C   ===                                                            ===
C   ===              Matthew Peters - Aug, 92                      ===
C   ==================================================================

      INTEGER UNIT

CC-pvm
      WRITE(UNIT,*)'   Run on a cluster of IBM RS/6000 Model 530Hs'
      WRITE(UNIT,*)'   at the IBM UK Scientific Centre, Winchester'
      WRITE(UNIT,*)'   Software levels are AIX 3.2, PVM 2.4, and'
      WRITE(UNIT,*)'   PARMACS 5.1, installed July/Aug 1992'
      WRITE(UNIT,*)'   Contact: Matthew Peters, mpeters@vnet.ibm.com'

      END

